/* -----------------CLASSIQUE sans justification ---------------------- */

.verdana06 {font-family: Verdana; font-size: 6pt; text-decoration: none;}
.verdana08 {font-family: Verdana; font-size: 8pt; text-decoration: none;}
.verdana09 {font-family: Verdana; font-size: 9pt; text-decoration: none;}
.verdana10 {font-family: Verdana; font-size: 10pt; text-decoration: none;}
.verdana11 {font-family: Verdana; font-size: 11pt; text-decoration: none;}
.verdana12 {font-family: Verdana; font-size: 12pt; text-decoration: none;}
.verdana13 {font-family: Verdana; font-size: 13pt; text-decoration: none;}
.verdana14 {font-family: Verdana; font-size: 14pt; text-decoration: none;}
.verdana15 {font-family: Verdana; font-size: 14pt; text-decoration: none;}
.verdana16 {font-family: Verdana; font-size: 16pt; text-decoration: none;}
.verdana17 {font-family: Verdana; font-size: 17pt; text-decoration: none;}
.verdana18 {font-family: Verdana; font-size: 18pt; text-decoration: none;}
.verdana19 {font-family: Verdana; font-size: 19pt; text-decoration: none;}
.verdana20 {font-family: Verdana; font-size: 20pt; text-decoration: none;}
.verdana21 {font-family: Verdana; font-size: 21pt; text-decoration: none;}
.verdana22 {font-family: Verdana; font-size: 22pt; text-decoration: none;}
.verdana24 {font-family: Verdana; font-size: 24pt; text-decoration: none;}
.verdana26 {font-family: Verdana; font-size: 26pt; text-decoration: none;}
.verdana28 {font-family: Verdana; font-size: 28pt; text-decoration: none;}
.verdana30 {font-family: Verdana; font-size: 30pt; text-decoration: none;}
.verdana32 {font-family: Verdana; font-size: 32pt; text-decoration: none;}
.verdana35 {font-family: Verdana; font-size: 35pt; text-decoration: none;}
.verdana40 {font-family: Verdana; font-size: 40pt; text-decoration: none;}
.verdana45 {font-family: Verdana; font-size: 45pt; text-decoration: none;}
.verdana50 {font-family: Verdana; font-size: 50pt; text-decoration: none;}
.verdana52 {font-family: Verdana; font-size: 52pt; text-decoration: none;}
.verdana54 {font-family: Verdana; font-size: 54pt; text-decoration: none;}
.verdana56 {font-family: Verdana; font-size: 56pt; text-decoration: none;}
.verdana58 {font-family: Verdana; font-size: 58pt; text-decoration: none;}
.verdana60 {font-family: Verdana; font-size: 60pt; text-decoration: none;}
.verdana62 {font-family: Verdana; font-size: 62pt; text-decoration: none;}
.verdana54 {font-family: Verdana; font-size: 64pt; text-decoration: none;}



/* -----------------Verdana avec ombre ---------------------- */


.verdana8-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.60);
	color: #cccccc;
	font-size: 9px;
	text-decoration: none;}


.verdana9-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.60);
	color: #cccccc;
	font-size: 11px;
	text-decoration: none;}


.verdana11-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.60);
	color: #cccccc;
	font-size: 14px;
	text-decoration: none;}


.verdana12-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 17px;
	text-decoration: none;}

.verdana14-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 20px;
	text-decoration: none;}
	
.verdana16-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 23px;
	text-decoration: none;}

.verdana17-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 25px;
	text-decoration: none;}
	
.verdana18-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 27px;
	text-decoration: none;}


.verdana20-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 29px;
	text-decoration: none;}

.verdana22-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 31px;
	text-decoration: none;}


.verdana24-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 33px;
	text-decoration: none;}
	
	
.verdana26-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 35px;
	text-decoration: none;}
	
	
.verdana28-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 37px;
	text-decoration: none;}
	
	
.verdana30-ombredouce
{
	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #FFF;
	font-size: 39px;
	text-decoration: none;}
	
.verdana35-ombredouce
{
	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #FFF;
	font-size: 45px;
	text-decoration: none;}
		

.verdana40-ombredouce
{
	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #FFF;
	font-size: 49px;
	text-decoration: none;}	

.verdana45-ombredouce
{
	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #CCC;
	font-size: 54px;
	text-decoration: none;}	

	
.verdana50-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 59px;
	text-decoration: none;}	
		
	
.verdana55-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 64px;
	text-decoration: none;}	
	
	
.verdana60-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 69px;
	text-decoration: none;}	
	
.verdana70-ombredouce
{	font-family: Verdana;
	text-shadow: 8px 8px 4px rgba(1, 1, 1, 0.30);
	color: #cccccc;
	font-size: 80px;
	text-decoration: none;}	
